/*==================================================================================*/
/*=====================================ГЛАВНОЕ МЕНЮ=================================*/
/*==================================================================================*/
/*горизонтальное главное меню*/
.navbar{
    position: sticky;
    top: 0px;
    z-index: 994;
    background:white;
    margin: 0px -16px;
}
.navbar-cont{
    width: 100%; 
    padding: 0px 15px;
    
}
.navbar-cont > ul{
    display: flex;
    justify-content: space-between;
}
.navbar-cont ul li{ position: relative;}
.navbar-cont > ul > li{
    text-align:center;
    align-self: center;
    margin-right:5px;
    transition: background .2s ease;
}
.navbar-cont > ul > li.last{
    margin-right:0px;
}
 .navbar-cont > ul > li > a{
    color: #808080;
    text-transform: uppercase;
    display: inline-block;
    font-style: normal;
    font-family: "DIN Pro" !important;
    font-weight: bold !important;
    font-size: 19px;
    text-decoration: none;
    padding: 13px 30px;
    transition:all 0.15s;
}
/*.navbar-cont ul .last:not(:hover) a{Padding-right:0px; transition:all 0.3s;} /*расширяем меню если оно не активно или не наведеное*/
/*.navbar-cont ul .first:not(:hover) a{Padding-left:0px; transition:all 0.3s;} /*расширяем меню если оно не активно или не наведеное*/

.navbar .navbar-cont > ul > li.last {
    padding-right: 0px!important;
}
.navbar .navbar-cont > ul > li:hover{ background:#0da3bb; border-radius: 3px; color:#ffffff;}
/*.navbar .navbar-cont ul li.active{ background:#ff551f; border-radius: 3px; color:#ffffff;}*/
.navbar .navbar-cont > ul > li:hover > a{color:#ffffff;}
.navbar .navbar-cont ul > li.hover-menu{background:red!important;}



/*вывод меню при нажатии на услуги в главном меню*/
.option-list, .option-list-2{
    text-align:left;
    font-size:10pt;
    display: none;
    position: absolute;
    top: 100%;
    left: 15px;
    box-sizing: content-box;
    z-index: 99;
    border:1px solid #d1d1d1;
    padding-bottom:20px;
    background:#efeff0;
    text-transform:uppercase;
    max-height: 80%;
    max-height:80vh;
    overflow: auto;

}
.navbar .navbar-cont > ul > li.active {
    background: #ff551f;
    border-radius: 3px;
}
.navbar .navbar-cont > ul > li.active > a {
    color: #ffffff;
}
/*меню 2 и 3 уровня*/
.menu .submenu {
  position: relative;
  position: absolute;
  z-index: 111115;
  min-width: 270px;
  background: #fffdf9;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  visibility: hidden;
  opacity: 0; 
  transform-origin: 0% 0%;
  transform: rotateX(-90deg);
  transition: .3s linear;  
  display: flex;
  flex-direction: column;
  box-shadow: 3px 3px 3px #8080802e;
}
.menu .submenu li {position: relative; display:flex; border-bottom: 1px solid #DDD; text-align:left; }
.menu .submenu li a {
  color: #282828;
  padding: 10px 20px;
  font-size: 14px;
  width:100%;
}
.menu .submenu li a:hover, .menu .submenu li a:focus {
  color: #ff551f;
  text-decoration:none;
}
.menu .submenu .submenu {
  position: absolute;
  left: 100%;
  top: -1px;
  transition: .3s linear;
}

.menu  li:hover > .submenu {
  transform: rotateX(0deg);
  visibility: visible;
  opacity: 1;
}

.menu .submenu li  > a:after {
 color: #888;
 content: ' ▾';
 float:right;
}
 
.menu .submenu li  > a:hover:after {
 color: #ff551f;
}
 
.menu .submenu li  > a:only-child:after {
 content: '';
}


/*==================================================================================*/
/*==============================Мобильное меню Наши услуги==========================*/
/*==================================================================================*/
/*mobilemenu*/
.menu2 {display:none;}
.slicknav_menu {display:none;}
.left_menu {display: block;  margin: 0 0 30px; padding: 0;}
.left_menu li {display: block; margin: 0; padding: 0;}
/*.left_menu li a {display: block; margin: 0; padding: 5px 5px 5px 20px; border-left: 8px solid #141415; font-size: 14px; color: #141415; text-decoration: none; text-transform: uppercase;}*/
.left_menu li a {display: block; margin: 0; padding: 5px 5px 5px 20px; border-left: 5px solid #fff; font-size: 14px; font-weight: 600; color: #7b7b7b; text-decoration: none; text-transform: uppercase;}
.left_menu li.active a, .left_menu li a:hover {border-left: 5px solid #e75b1e; color: #e75b1e; text-decoration: none;}
.left_menu_cont_mob, .left_menu_cont_2 {display: none;}
.left-menu-header {
	display: none;
	margin: 0;
    padding: 5px 5px 5px 20px;
    border-left: 8px solid #141415;
    font-size: 20px;
    font-weight: 600;
    color: #333333;
    text-decoration: none;
    text-transform: uppercase;
	cursor: pointer;
	margin-bottom:40px;
}
.left-menu-header span {width: 22px; height: 22px; display: inline-block; float: right; background: url(https://rs-01.ru/assets/template2/images/glyphiconsIcons-rs.jpg) -382px -49px no-repeat;}
.left-menu-header span.left-menu-ar-up {width: 22px; height: 22px; display: inline-block; float: right; background: url(https://rs-01.ru/assets/template2/images/glyphiconsIcons-rs.jpg) -424px -49px no-repeat;}
.left-menu-header:after { display: table; clear: both;  content: '';}

/*вывод меню при нажатии на услуги в главном меню*/
/*.option-list{
    text-align:left;
    font-size:10pt;
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    box-sizing: content-box;
    z-index: 99;
    border:1px solid #d1d1d1;
    padding-bottom:20px;
    background:#efeff0;
    text-transform:uppercase;
    max-height:950px;
    overflow: auto;
}
*/
/*радуга из меню*/
/*.navbar .navbar-cont ul li.active a, .navbar .navbar-cont ul li a:hover {background: #c91509 url(https://rs-01.ru/assets/template2/images/top_menu_bg.jpg) left top repeat-y; color: #fff;}
.navbar .navbar-cont ul li.active#mainmenur1 a, .navbar .navbar-cont ul li#mainmenur1 a:hover {background: #cb1708 url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu1.jpg) left top repeat-y;}
.navbar .navbar-cont ul li.active#mainmenur42 a, .navbar .navbar-cont ul li#mainmenur42 a:hover {background: #fccb54 url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu2.jpg) left top repeat-y;}
.navbar .navbar-cont ul li.active#mainmenur147 a, .navbar .navbar-cont ul li#mainmenur147 a:hover {background: #ffed5b url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu3.jpg) left top repeat-y;}
.navbar .navbar-cont ul li.active#mainmenur4 a, .navbar .navbar-cont ul li#mainmenur4 a:hover {background: #5853ee url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu4.jpg) left top repeat-y;}
.navbar .navbar-cont ul li.active#mainmenur7 a, .navbar .navbar-cont ul li#mainmenur7 a:hover {background: #ff70fc url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu5.jpg) left top repeat-y;}
.navbar .navbar-cont ul li.active#mainmenur37 a, .navbar .navbar-cont ul li#mainmenur37 a:hover {background: #349550 url(https://rs-01.ru/assets/template2/images/1701/mainmenu/menu6.jpg) left top repeat-y;}
*/